.intro-bg {
    background: unset;
}
.section-title {
    font-size: 48px;
    color: #1b88b8!important;
}
@media only screen and (min-width: 1400px) and (max-width: 1600px) {
    .section-title {
        font-size: 36px;
    }
}
.theme-text-primary {
    color: var(--clr-theme-primary) !important;
}
.theme-text-secondary {
    color: var(--clr-theme-secondary) !important;
}
.fill-btn {
    height:40px;
}
.fill-btn.red {
    height:40px;
    background: crimson;
}
.product-content {
    border:0;
}
.box {
    background-color:#fff;
    padding:20px;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
}
.whats {
    position:fixed;
    right:20px;
    bottom:20px;
    z-index:10000;
    animation: shakeX 2s infinite;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}